Subject: request for docs submitted for v6ops

From: Fred Baker <[email-masked]>
Date: Fri, 8 Feb 2008 10:13:28 -0800

Iljitsch and Brian, and more generally the working group

We have had a convention in the IETF on draft names for some time.  
Names fall in three categories:

     draft-ietf-<wg>-<whatever>-<nn>.txt:      drafts adopted by a  
working group
     draft-<author>-<wg>-<whatever>-<nn>.txt   drafts the author  
would like to discuss in a WG
     draft-<author>-<whatever>-<nn>.txt        drafts that the author  
doesn't know what to do with

You guys have drafts named in the third category, meaning that when I  
go looking for drafts for my agenda or to somehow shepherd in v6ops I  
miss them. Please, you drafts (which have to be updated by next  
Friday if -00) are for discussion in v6ops at least at the present.  
Would you be so kind as to name them in the second category?